/* CSS Document */

H1 { font-size: 40pt; font: small-caps; text-align: center }
H2 { font-size: 12pt; text-align: center }
SPAN { font-size: 15pt }
A:link { color: blue }
A:visited { color: red }
A:active { color: lime }
UL { list-style: disc }
LI { margin-left: 25em }
TD { text-align: center }

BODY.kek { background-color: #BCDBD5 }
P.link { text-align: right; color: sienna; margin-right: 25% }

BODY.index { font-size: 60; color: #6633ff }
BODY.fej { background-color: #048076; text-align: center }
BODY.bodi { background-image: url(hatter.jpg) }

P.bej { text-align: right; margin-right: 40% }






